Package Details: hypervc-qt4 0.4.1-3

Git Clone URL: (read-only)
Package Base: hypervc-qt4
Description: Qt frontend for various command line tools such as ffmpeg or mencoder
Upstream URL:
Licenses: GPL
Conflicts: hypervideoconverter
Submitter: donvla
Maintainer: ShadowKyogre
Last Packager: ShadowKyogre
Votes: 39
Popularity: 0.000000
First Submitted: 2008-12-12 03:42
Last Updated: 2015-12-12 17:59

Latest Comments

rcrath commented on 2016-03-17 06:35

installs without issue but on running, fails with following:

[FORMS.PP] ExceptionOccurred
Exception=Access violation
Stack trace:
TApplication.HandleException Access violation
Stack trace:
[FORMS.PP] ExceptionOccurred

ShadowKyogre commented on 2013-03-28 05:51

Adopted package and updated dependencies to rely on qt4.

Anonymous comment on 2013-03-04 05:53

Hi guys, I don't use Arch anymore. So won't be able to maintain it.

zootboy commented on 2013-03-02 02:16

dependency should be changed from 'qt' to 'qt4'

DrZaius commented on 2011-01-19 07:21

$ hypervc
hypervc: error while loading shared libraries: cannot open shared object file: No such file or directory

$ locate libQtCore